/*  
Style Sheet for Avalon Therapies, 13.05.2009

Colors used:
background: #9dd6ff
Font: Verdana, Arial, Helvetica, sans-serif, #000000
Menu Link: Georgia, "Times New Roman", Times, serif, #622862
other links: Verdana, Arial, Helvetica, sans-serif, #622862
Headlines: Georgia, "Times New Roman", Times, serif, #622862

*/

/* General Styles */

* {
 margin: 0 0;
}

body {
	background: #9dd6ff url(../imagefiles/head-background.jpg) repeat-x top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

div#sitewrapper_box {
	width: 1000px;
	height: 773px;
	background: url(../imagefiles/body-background.jpg) no-repeat top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #622862;	
}

h1 { font-size: 24px; letter-spacing: 1px; }
h2 { font-size: 18px; letter-spacing: 1px; }
h3, h4, h5, h6 { font-size: 14px; letter-spacing: 1px; text-decoration: underline; }

hr {
	height: 1px;
	color: #622862;
	margin: -3 0 0 0;
	padding: -3 0 0 0;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* Header Styles */

div#headerimg_box {
	width: 1000px;
	height: 170px;
	background: url(../imagefiles/header_box.jpg) no-repeat top left;
}

/* Content Styles */

div#content_wrapper {
	width: 550px;
	float: left;
	margin: 20px 0 25px 0;
	border-left: solid 1px #622862;
}

div#content_box {
	width: 500px;
	margin: 8px 25px 8px 25px;
	z-index: 2;
}

div#content_box_back {
	position: absolute;
	top: 175px;
	left: 219px;
	width: 500px;
	background: #FFFFFF;
	opacity: .40;
    filter: alpha(opacity=40);
	z-index: 0;
}

div#content_box h1 {
	border-bottom: solid #622862 1px;
	line-height: 17px;
	margin: 1px 0 18px 0;
}

div#content_box img {
	margin: 0 auto;
	text-align: center;
}

p#floating_txt {
	text-align: justify;
	font-size: 13px;
	padding: 20px 0 0 0;
	line-height: 20px;
}

ul#floating_txt {
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	list-style-position: outside;
	list-style: disc;
	margin: 0 0 0 -22px;
}

ul#floating_txt li {
	list-style: disc;
}

*:first-child+html ul#floating_txt {
	margin: 0 0 0 20px;
}

font#floating_txt {
	text-align: justify;
	font-size: 13px;
	line-height: 20px;
}

/* Navigation Styles */

div#navicontainer {
	width: 180px;
	float: left;
	margin: 20px 15px 0 0px;
	text-align: center;
}

div#navicontainer h3 {
	line-height: 7px;
	text-decoration: underline;
}

a.mainnavi:link, a.mainnavi:visited, a.mainnavi:active {
	width: 140px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 28px;
	text-decoration: none;
	color: #622862;
	margin: 5px 0;
	padding: 4px 8px;
}

a.mainnavi:hover {
	width: 140px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 3px 7px;
	border: solid 1px #622862;
}

img.menu_img {
	margin: 12px 0 25px 0;
}

a:link, a:visited, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #622862;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #622862;
	text-decoration: none;
}

/* Therapies Navigation */

div#therapies_navi{
	position: fixed;
	top:250px;
	left: 750px;
	width: 160px;
}

ul#navi_sublink {
	text-align: center;
}

li#sublink_li {
	list-style: none;
}

a.sublink:link, a.sublink:visited, a.sublink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding: 2px 7px;
	line-height: 19px;
	color: #622862;
	text-decoration: underline;
}

a.sublink:hover {
	text-decoration: none;
}

/* Info Box Styles */

/* Form Styles */

#contactform {}

#formtext {}

#formfields {}

div#formfields {
	vertical-align: bottom;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	opacity: .60;
    filter: alpha(opacity=60);
}
.formular { 
	border-bottom: 1px solid #622862;
}

.eingabe { 
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	padding: 2px;
	border:0px;
	border-bottom: 1px solid #622862;
	border-top: 5px solid #622862;
	background: #FFFFFF;
		opacity: 1.00;
    filter: alpha(opacity=100);

}
.textfeld { 
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	padding:5px;
	border:0px;
	background: #FFFFFF;

}
.button {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#622862;
	font-weight:bold;
	font-size:13px;
	padding:1px;
	background: #FFFFFF;
	border: 1px solid #622862;
}

/* Footer Styles */

div#footer_box {
	background: #FFFFFF;
	opacity: .40;
    filter: alpha(opacity=40);
	margin:20px 0 0 10px;
	text-align: center;
	width: 710px;
	clear: both;
}

div#footer_box p {
	padding: 8px 0;
}
